%!PS-Adobe
/wpdict	120 dict def
wpdict	begin
/bdef	{bind def} bind def

/bflg	false def
/Bfont	0 def
/bon	false def

/psz	0 def
/_S	/show load def
/_t	{0 rmoveto} bdef

/_pixelsnap
	{transform .25 sub round .25 add
	 exch .25 sub round .25 add exch itransform
	} bdef
/_pixeldsnap
	{ dtransform round exch round exch idtransform } bdef

/_lt	{_pixelsnap lineto} bdef
/_rlt	{_pixeldsnap rlineto} bdef
/_mt	{_pixelsnap moveto} bdef
/_rmt	{_pixeldsnap rmoveto} bdef

/bshow	{gsave psz 30 div 0 _rmt dup show grestore show} bdef

/DUx	0 def
/DUy	0 def
/hscl	0 def

/M	{_mt
	 2 mul -2 2
	 { -2 roll 0 _rmt _S } for
	} bdef

/makeoutl
	{ dup /OutlineFlag known not
	  { dup dup length 2 add dict begin
	    {1 index /FID ne { def }{ pop pop } ifelse } forall
	    /UniqueID known {/UniqueID UniqueID 10000 add def} if
	    /PaintType PaintType 0 eq { 2 }{ PaintType } ifelse def
	    /StrokeWidth 15 def
	    /OutlineFlag true def
	    /OutlineFont currentdict end definefont
	  } if
	} bdef

/nbuff	50 string def
/orntsv	0 def
/plen	0 def
/pwid	0 def
/picstr	1 string def

/WPencoding StandardEncoding 256 array copy def 0
 [ 127/Aacute/Acircumflex/Adieresis/Agrave/Aring/Atilde/Ccedilla
  /Delta/Eacute/Ecircumflex/Edieresis/Egrave/Eth/Gamma/Iacute
  /Icircumflex/Idieresis/Igrave/Lambda/Ntilde/Oacute
  /Ocircumflex/Odieresis/Ograve/Omega/Otilde/Phi/Pi/Psi
  /Scaron/Sigma/TeXtext32/Theta/Thorn
  209/Uacute/Ucircumflex/Udieresis/Ugrave/Upsilon/Xi/Yacute
  /Ydieresis/Zcaron/aacute/acircumflex/adieresis/agrave
  /aring/atilde/brokenbar
  228/ccedilla/copyright/degree/divide
  236/dotlessj/eacute/ecircumflex/edieresis/egrave
  242/eth/ff/ffi
  246/ffl/iacute
  252/icircumflex/idieresis/igrave/logicalnot
  1/minus/mu/multiply/ntilde/oacute/ocircumflex/odieresis
  /ograve/onehalf/onequarter/onesuperior/otilde/plusminus
  /registered/scaron/thorn/threequarters/threesuperior
  /trademark/twosuperior/uacute/ucircumflex/udieresis
  /ugrave/yacute/ydieresis/zcaron
]
{ dup type /nametype eq
  { WPencoding 2 index 2 index put pop 1 add }
  { exch pop } ifelse
} forall pop

/reencode
{ dup FontDirectory exch known
   { findfont }
   {  dup nbuff cvs dup length 1 sub get 82 eq
   {dup nbuff cvs dup length 1 sub 0 exch getinterval
   findfont begin
   currentdict dup length dict begin
{ 1 index /FID ne {def} {pop pop} ifelse } forall
/FontName exch def

/Encoding WPencoding def
currentdict dup end end
/FontName get exch definefont
     }
     { findfont } ifelse
  } ifelse
} bdef

/WPDLencoding StandardEncoding 256 array copy def 0
[ 127     /SA420000/SD630000/SF010000/SF020000/SF030000
/SF040000/SF050000/SF060000/SF070000/SF080000/SF090000
/SF100000/SF110000/SF140000/SF150000/SF160000/SF190000
/SF200000/SF210000/SF220000/SF230000/SF240000/SF250000/SF260000
/SF270000/SF280000/SF360000/SF370000/SF380000/SF390000/SF400000
/SF410000/SF420000/SF430000
209 /SF440000/SF450000/SF460000/SF470000/SF480000
/SF490000/SF500000/SF510000/SF520000/SF530000/SF540000
/SF570000/SF580000/SF590000/SF600000/SF610000
228 /SM570001/SM590000/SM600000/SM630000
236 /SM680000/SM690000/SM700000/SM750000/SM750002
242 /SM770000/SM790000/SP320000
246 /SS000000/SS010000
252 /SS260000/SS270000/SV040000/apostrophereverse
1/arrowboth/arrowdown/arrowleft/arrowright/arrowup/club
/deutschmark/diamond/diamondopen/exclamdbl/female
/fiveeighths/franc/heart/male/musicalnote/musicalnotedbl
/napostrophe/nsuperior/oneeighths/seveneighths/spade
/threeeights/underscoredbl/SM760000
]
{ dup type /nametype eq
  { WPDLencoding 2 index 2 index put pop 1 add }
  { exch pop } ifelse
} forall pop

/reencodeL
    { dup FontDirectory exch known
      { findfont }
      {  dup nbuff cvs dup length 1 sub get 76 eq
         {    dup nbuff cvs dup length 1 sub 0 exch getinterval
         findfont begin
         currentdict dup length dict begin
         { 1 index /FID ne {def} {pop pop} ifelse } forall
         /FontName exch def
         /Encoding WPDLencoding def
         currentdict dup end end
         /FontName get exch definefont
         }
         { findfont } ifelse
      } ifelse
    } bdef

/ron	false def
/sflg	false def
/slan	0 def
/sp	32 def

/sshow
	{ save exch
	   gsave
	    psz 20 div dup neg _rmt dup show
	   grestore
	   dup
	   save exch
	    Bfont setfont
	    1 setgray show
	   restore
	   currentfont makeoutl setfont show
	   currentpoint 3 -1 roll
	  restore _mt
	} bdef

/Sx	0 def
/Sy	0 def
/Ux	0 def
/Uy	0 def
/W	/widthshow load def

/_B	{/bflg true def
	 sflg not {/_S /bshow load def /bon true def} if
	} bdef
/_b	{/bflg false def
	 bon {/_S /show load def /bon false def} if
	} bdef
/_bd	{save} bdef
/_bp	{save 2 setmiterlimit .06 .06 scale 0 0 _mt} bdef
/_ccprocs
	{/proc2 exch cvlit def
	 /proc1 exch cvlit def
	 /newproc proc1 length proc2 length add
	 array def
	 newproc 0 proc1 putinterval
	 newproc proc1 length proc2 putinterval
	 newproc cvx
	} def
/_clr	{3 {255 div 3 1 roll} repeat
	 ron {6 3 roll pop pop pop} {setrgbcolor} ifelse
	} bdef
/_cp	/closepath load def
/_cw	{stroke initclip _mt 0 2 index
	 _rlt 0 _rlt 0 exch neg
	 _rlt clip newpath
	} bdef
/_d	/setdash load def
/_DU	{currentpoint /DUy exch def /DUx exch def} bdef
/_du	{gsave
	  save
	  8 setlinewidth
      currentpoint -30 add _mt
      DUx DUy -30 add _lt stroke
	  restore
	  8 setlinewidth
	  currentpoint -50 add _mt
	  DUx DUy -50 add _lt stroke
	 grestore
	} bdef
/_ed	{restore} bdef
/_ep	{restore showpage 0 0 _mt} bdef
/_f	/eofill load def
/_ff	{ exch reencode exch
	  3 div dup /psz exch def
	  scalefont dup /Bfont exch def setfont
	} bdef
/_ffs	{ /slan exch 10 div def /hscl exch 1000 div def
	  /psz exch 3 div def
	  [ psz hscl mul 0 slan dup sin exch cos div psz mul psz 0 0 ]
	  exch reencode exch makefont dup /Bfont exch def setfont
	} bdef
/_g	/setgray load def
/_gs	{neg 100 add 100 div setgray} bdef
/_i	{gsave
	  dup /picstr exch 7 add 8 idiv string def
	  3 1 roll translate dup 1 scale
	  dup 1 1 [5 -1 roll 0 0 1 0 0]
	  {currentfile picstr readhexstring pop} image
         grestore
        } bdef
/_is	{save 4 1 roll
	  dup /picstr exch 7 add 8 idiv string def
	  3 1 roll translate dup 1 scale
	  dup 1 1 [5 -1 roll 0 0 1 0 0]
	  {currentfile picstr readhexstring pop} image
	 restore
	} bdef
/_ie	{1 eq { {1 exch sub} currenttransfer _ccprocs settransfer} if
	 /_isx exch def /_isy exch def
	 _isx mul exch _isy mul translate
	 add 2 div /_txc exch def
	 add 2 div /_tyc exch def
	 _txc _isx mul _tyc _isy mul translate
	 360 exch sub rotate
	 1 eq { _isx neg _isy scale }
	 { _isx _isy scale }
	 ifelse _txc neg _tyc neg translate
	} bdef
/_irms	{save
	  12 1 roll
	  1 eq {{1 exch sub} currenttransfer _ccprocs settransfer} if
	  /picstr exch string def translate
	  2 index 6 index sub 2 div 2 index 6 index sub 2 div neg
	  translate
	  5 index 5 index 2 div neg exch 2 div exch
	  2 copy neg exch neg exch 5 2 roll translate
	  360 exch sub rotate
	  3 index 3 index 7 index div exch 8 index div exch scale
	  translate pop pop 2 index 2 index scale
	  3 index 0 eq
	  { [ 3 index 0 0 5 index neg 0 0 ] }
	  { 3 index 1 eq
      { [ 3 index 0 0 5 index 0 7 index ] }
      { 3 index 128 eq
	  { [ 3 index neg 0 0 5 index neg 7 index 0 ] }
	  { [ 3 index neg 0 0 5 index 7 index 7 index ] } ifelse
	    } ifelse
	  } ifelse
          {currentfile picstr readhexstring pop} image
          pop
	 restore
	} bdef

/_l	{_lt} bdef
/_lr	{_rlt} bdef
/_m	{_mt} bdef
/_O	{currentfont makeoutl setfont} bdef
/_o	{Bfont setfont} bdef
/_ornt	{/pwid exch def /plen exch def
	 orntsv 1 eq {0 pwid translate -90 rotate} if
	 orntsv 2 eq {pwid plen translate 180 rotate} if
	 orntsv 3 eq {plen 0 translate 90 rotate} if
	 dup 1 eq {pwid 0 translate 90 rotate} if
	 dup 2 eq {pwid plen translate 180 rotate} if
	 dup 3 eq {0 plen translate -90 rotate} if
	 /orntsv exch def
	} bdef
/_lod1	{currentpoint orntsv plen pwid 6 -1 roll restore save} bdef
/_lod2	{_bp 7 2 roll _ornt _mt} bdef
/_unlod	{currentpoint orntsv plen pwid 7 -2 roll restore restore
	 _bp 6 1 roll _ornt _mt
	} bdef
/_p	{2 copy _mt 1 0 _rlt _mt} bdef
/_pl	{{_lt} repeat} bdef
/_R      { /ron true def /_S /_rshow load def /_t /_red load def} bdef
/_rshow	 { save exch
	   currentpoint
	   /RSy exch def /RSx exch def
	   ron {
		 sflg
		 {	currentpoint
			/Ry exch def /Rx exch def
			dup stringwidth pop Rx Ry psz 4 div add _mt
			Rx psz 15 add setlinewidth .95 setgray 0 setlinecap
			add Ry psz 4 div add _lt stroke Rx Ry _mt 0 0 0 setrgbcolor
			dup show Rx Ry _mt
			sshow
		 }
		 { _redshow
		 }ifelse
	   }
	   {	 sflg {sshow} if
	   }ifelse
	   currentpoint 3 -1 roll
	   restore _mt
	 } bdef
/_red	{ gsave dup
         currentpoint /Ry exch def /Rx exch def
         Rx Ry psz 4 div add _mt
         Rx psz 15 add setlinewidth .95 setgray 0 setlinecap
         add Ry psz 4 div add _lt stroke
         Rx Ry _mt
         grestore
         0 rmoveto
    }bdef
/_redshow {currentpoint
         /Ry exch def /Rx exch def
         dup stringwidth pop Rx Ry psz 4 div add _mt
         Rx psz 15 add setlinewidth .95 setgray 0 setlinecap
         add Ry psz 4 div add _lt stroke Rx Ry _mt 0 0 0 setrgbcolor
         show currentpoint _mt
    }bdef
/_rmxy	{_rmt} bdef
/_s	/stroke load def
/_SH	bon {/bon false def} if
	{/sflg true def /_S /_rshow load def
	} bdef
/_sh	{ ron 	{/sflg false def bflg {_B} if}
		{/_S /show load def /sflg false def bflg {_B} if}ifelse
	}bdef
/_sp	{ gsave stroke grestore } bdef
/_ST	{currentpoint /Sy exch def /Sx exch def} bdef
/_st	{gsave
	  currentpoint pop
	  Sx dup Sy _mt sub
	  (\320) stringwidth pop div
	  dup floor cvi dup
      dup 0 gt {{(\320) show} repeat}{pop} ifelse sub
	  dup 0 gt {1 scale (\320) show}{pop} ifelse
	 grestore
	} bdef
/_U	{currentpoint /Uy exch def /Ux exch def} bdef
/_u	{gsave
	  currentpoint
	  -30 add _mt
	  Ux Uy -30 add _lt
	  12 setlinewidth
	  stroke
	 grestore
	} bdef
/_w	/setlinewidth load def
end
/#copies 1 def /wpdict2 100 dict def
wpdict begin wpdict2 begin

_bd
/_rhs{readhexstring}bdef/_tr{translate}bdef
/_ix{index}bdef/_mx{matrix}bdef
/ife{ifelse}bdef/_x{exch}bdef
/_is{save 4 1 roll
dup/picstr _x 7 add 8 idiv string def
3 1 roll _tr dup 1 scale
dup 1 1[5 -1 roll 0 0 1 0 0]
{currentfile picstr _rhs pop}image restore}bdef
/_epsi{1 eq{{1 _x sub}currenttransfer _ccprocs settransfer}if
/yp _x def/xp _x def/dhgt _x def/dwid _x def
4 copy sub/swid _x def
sub/shgt _x def
add 2 div/icx _x def add 2 div/icy _x def
xp dwid 2 div add icx sub yp dhgt 2 div sub
icy sub _tr icx icy _tr
360 _x sub rotate
dwid swid div/xsc _x def _x
dhgt shgt div/ysc _x def _x
dup 1 eq{xsc neg/xsc _x def pop}
{dup 2 eq{ysc neg /ysc _x def pop}
{3 eq{ysc neg/ysc _x def xsc neg/xsc _x def}
{}ife}ife}ife
xsc ysc scale
100 div _x 100 div _x scale
icx neg icy neg _tr}bdef
/_c{3{255 div 3 1 roll}repeat setrgbcolor}bdef
/eq3{3 copy 2 _ix eq{eq{true}{false}ife}{pop
pop false}ife}bdef
/g{255 div setgray}bdef
/_clr{ron{6 3 roll pop pop pop}{eq3{pop
pop g}{_c}ife}ife}bdef
/_r{/ron false def eq3{1 sub neg g pop
pop}{setrgbcolor}ife}bdef
/_ircms{save 15 1 roll
1 eq{{1 exch sub}currenttransfer _ccprocs settransfer}if
/pstr _x string def _tr
/Cli _x def/USy _x def/USx _x def/Rot _x def/HTd _x def
/WDd _x def/Bdep _x def/HTs _x def/WDs _x def/MIR _x def
USx 100 div USy 100 div scale
WDd WDs sub 2 div HTd HTs sub 2 div neg _tr
WDs HTs 2 div neg _x 2 div _x _tr
Rot 360 _x sub rotate WDd HTd HTs div _x WDs div _x scale
WDs 2 div neg HTs 2 div _tr
WDs HTs scale WDs HTs Bdep MIR 0
eq{[WDs 0 0 HTs neg 0 0]}{MIR 1 eq{[WDs 0 0 HTs 0 HTs]}
{MIR 128 eq{[WDs neg 0 0 HTs neg WDs 0]}
{[WDs neg 0 0 HTs WDs HTs]}ife}ife}ife
{currentfile pstr _rhs pop}Cli
0 eq{image}{false 3 colorimage}ife
restore}bdef
/_bp{save 2 setlinecap 2 setmiterlimit
.06 .06 scale 0 0 moveto}bdef
/tctm _mx def/trot _mx def/tscale _mx def/rmtx _mx def
/fr{72 0 rmtx defaultmatrix dtransform
/yres _x def/xres _x def
xres dup mul yres dup mul add sqrt}bdef
/sus{/spotf _x def/sang _x def/csz _x def
/m tctm currentmatrix def/rm sang trot rotate def
/sm csz dup tscale scale def
sm rm m m concatmatrix m concatmatrix pop
1 0 m dtransform /y1 _x def/x1 _x def
/veclength x1 dup mul y1 dup mul add sqrt def
/frcy fr veclength div def /nsang y1 x1 atan def
frcy nsang/spotf load setscreen}bdef
/bitis{/ybit _x def /xbit _x def
/bval bstring ybit bwidth mul xbit 8 idiv add get def
/mask 1 7 xbit 8 mod sub bitshift def
bval mask and 0 ne}bdef
/bps{/y _x def /x _x def
/xndx x 1 add 2 div bpside mul cvi def
/yndx y 1 add 2 div bpside mul cvi def
xndx yndx bitis
{/onb onb 1 add def 1}{/ofb ofb 1 add def 0}ife}bdef
/stpatt{/csz _x def /angle _x def /bwidth _x def
/bpside _x def /bstring _x def
/onb 0 def /ofb 0 def
csz angle /bps load
sus{}settransfer
ofb ofb onb add div _g}bdef
/_fp{8 1 0 cpi stpatt}bdef
/_pf{gsave eofill grestore}bdef
/_np{newpath}bdef/_lc{setlinecap}bdef
/_sr{/cpi _x def}bdef
/nbuff 50 string def
letter usertime 5000 add {dup usertime lt {pop exit} if} loop statusdict /manualfeed true put usertime 5000 add {dup usertime lt {pop exit} if} loop _bp 0 13200 10200 _ornt /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
8933 12000 _m
/Helvetica-BoldR 1800 _ff
(F)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 229 g _s 225 3000 _m
_sp 2204 3000 2204 3149 225 3149 3 _pl _pf _np _s grestore 900 11304 _m
/Helvetica-BoldR 1200 _ff
(Revision)_S 133 _t
(History)_S /NewCenturySchlbk-RomanR 550 _ff
4200 10820 _m
(Document)_S 61 _t
(Revisions)_S 6027 10820 _m
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 61 _t
(.)_S 9015 10820 _m
(F-2)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Rev)_S 56 _t
(1.3)_S 9005 674 _m
/NewCenturySchlbk-RomanR 550 _ff
(E-1)_S gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
/Helvetica-BoldR 800 _ff
900 12474 _m
/Helvetica-ObliqueR 500 _ff
(System)_S 56 _t
(Independent)_S 56 _t
(Data)_S 56 _t
(Format)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3096 _m
_sp 2324 3096 2324 3099 225 3099 3 _pl _pf _np _s grestore /Helvetica-BoldR 800 _ff
900 11979 _m
(Document)_S 89 _t
(Revision)_S /NewCenturySchlbk-RomanR 550 _ff
3900 11742 _m
(The)_S 61 _t
(following)_S 61 _t
(shows)_S 61 _t
(the)_S 61 _t
(changes)_S 61 _t
(made)_S 61 _t
(to)_S 61 _t
(this)_S 61 _t
(document:)_S 3900 11310 _m
(\267)_S 4200 11310 _m
(Engines)_S 61 _t
(and)_S 61 _t
(devices)_S 61 _t
(can)_S 61 _t
(now)_S 61 _t
(put)_S 61 _t
(any)_S 61 _t
(non-SIDF)_S 61 _t
(data)_S 61 _t
(in)_S 4200 11094 _m
(the)_S 61 _t
(area)_S 61 _t
(before)_S 61 _t
(logical)_S 61 _t
(sector)_S 61 _t
(zero)_S 61 _t
(\(pg.)_S 61 _t
(1-6)_S 61 _t
(and)_S 61 _t
(pg.)_S 61 _t
(2-6\).)_S 3900 10662 _m
(\267)_S 4200 10662 _m
(Added)_S 61 _t
(case)_S 61 _t
(sensitivity)_S 61 _t
(notes)_S 61 _t
(to)_S 61 _t
(the)_S 61 _t
(document.)_S 122 _t
(Case)_S 4200 10446 _m
(sensitivity)_S 61 _t
(is)_S 61 _t
(dependent)_S 61 _t
(upon)_S 61 _t
(the)_S 61 _t
(name)_S 61 _t
(space)_S 61 _t
(type)_S 61 _t
(and)_S 4200 10230 _m
(must)_S 61 _t
(be)_S 61 _t
(enforced)_S 61 _t
(by)_S 61 _t
(the)_S 61 _t
(engine)_S 61 _t
(where)_S 61 _t
(needed.)_S 3900 9798 _m
(\267)_S 4200 9798 _m
(Each)_S 61 _t
(medium)_S 61 _t
(within)_S 61 _t
(a)_S 61 _t
(media)_S 61 _t
(set)_S 61 _t
(does)_S 61 _t
(not)_S 61 _t
(have)_S 61 _t
(to)_S 61 _t
(be)_S 61 _t
(the)_S 4200 9582 _m
(same)_S 61 _t
(\(pg.)_S 61 _t
(1-8\).)_S 3900 9150 _m
(\267)_S 4200 9150 _m
(Changed)_S 61 _t
(spanning)_S 61 _t
(method)_S 61 _t
(to)_S 61 _t
(overflow)_S 61 _t
(method.)_S 122 _t
(The)_S 4200 8934 _m
(overflowed)_S 61 _t
(transfer)_S 61 _t
(buffer)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(repeated)_S 61 _t
(onto)_S 61 _t
(the)_S 61 _t
(next)_S 4200 8718 _m
(media)_S 61 _t
(\(see)_S 61 _t
("Overflowing)_S 61 _t
(the)_S 61 _t
(Media"\).)_S 3900 8286 _m
(\267)_S 4200 8286 _m
(Changed)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(terminology)_S 61 _t
(to)_S 61 _t
(reflect)_S 61 _t
(SIDF's)_S 4200 8070 _m
(generic)_S 61 _t
(view)_S 61 _t
(of)_S 61 _t
(data:)_S 4500 7638 _m
(Changed)_S 61 _t
("data)_S 61 _t
(set's)_S 61 _t
(directory)_S 61 _t
(information")_S 61 _t
(to)_S 61 _t
("data)_S 61 _t
(set)_S 4500 7422 _m
(information.")_S 4500 6990 _m
(Changed)_S 61 _t
("data)_S 61 _t
(set)_S 61 _t
(information")_S 61 _t
(to)_S 61 _t
("data)_S 61 _t
(set's)_S 61 _t
(data.")_S 3900 6558 _m
(\267)_S 4200 6558 _m
(Changed)_S 61 _t
(sector)_S 61 _t
(address)_S 61 _t
(to)_S 61 _t
(physical)_S 61 _t
(sector)_S 61 _t
(address)_S 61 _t
(\(see)_S 4200 6342 _m
("Term)_S 61 _t
(Definition"\).)_S 3900 5910 _m
(\267)_S 4200 5910 _m
(Changed)_S 61 _t
(the)_S 61 _t
(size)_S 61 _t
(field)_S 61 _t
(of)_S 61 _t
(each)_S 61 _t
(section)_S 61 _t
(in)_S 61 _t
(chapter)_S 61 _t
("Section")_S 4200 5694 _m
(to)_S 61 _t
(reflect)_S 61 _t
(the)_S 61 _t
(FID's)_S 61 _t
(true)_S 61 _t
(size.)_S 3900 5262 _m
(\267)_S 4200 5262 _m
(Fields)_S 61 _t
(section)_S 61 _t
(in)_S 61 _t
(Chapter)_S 61 _t
(1:)_S 4500 5046 _m
(Added)_S 61 _t
(byte)_S 61 _t
(order)_S 61 _t
(information)_S 3900 4614 _m
(\267)_S 4200 4614 _m
(Added)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(document)_S 61 _t
(sections:)_S 4200 4398 _m
(-)_S 61 _t
(Non-SMS)_S 61 _t
(Developers)_S 4200 4182 _m
(-)_S 61 _t
(Task)_S 61 _t
(and)_S 61 _t
(Information)_S 61 _t
(Map)_S 4200 3966 _m
(-)_S 61 _t
(Compatibility)_S 61 _t
(and)_S 61 _t
(Extensibility)_S 4200 3750 _m
(-)_S 61 _t
(Logical)_S 61 _t
(Format)_S 4200 3534 _m
(-)_S 61 _t
(Security)_S 4200 3318 _m
(-)_S 61 _t
(Database)_S 61 _t
(Information)_S 4200 3102 _m
(-)_S 61 _t
(Overflowing)_S 61 _t
(the)_S 61 _t
(Media)_S 4200 2886 _m
(-)_S 61 _t
(Sections)_S 4200 2670 _m
(-)_S 61 _t
(Example)_S 4200 2454 _m
(-)_S 61 _t
(Resynchronization)_S 4200 2238 _m
(-)_S 61 _t
(Direct)_S 61 _t
(Seeking)_S 4200 2022 _m
(-)_S 61 _t
(NULL)_S 61 _t
(FID)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(F-2)_S 8716 674 _m
(Rev)_S 56 _t
(1.3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
8087 12458 _m
/Helvetica-ObliqueR 500 _ff
(Revision)_S 56 _t
(History)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3092 _m
_sp 2324 3092 2324 3095 225 3095 3 _pl _pf _np _s grestore 3900 12026 _m
(\267)_S 4200 12026 _m
(Added)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(sections:)_S 4200 11810 _m
(-)_S 122 _t
(Soft)_S 61 _t
(Media)_S 61 _t
(Mark)_S 4200 11594 _m
(-)_S 61 _t
(Transaction)_S 61 _t
(Sets)_S 3900 11162 _m
(\267)_S 4200 11162 _m
(Added)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(appendices)_S 4200 10946 _m
(-)_S 61 _t
(SIDF)_S 61 _t
(Example)_S 4200 10730 _m
(-)_S 61 _t
(FID)_S 61 _t
(Listings)_S 4200 10514 _m
(-)_S 61 _t
(Parser)_S 61 _t
(and)_S 61 _t
(Builder)_S 61 _t
(Example)_S 4200 10298 _m
(-)_S 61 _t
(Notes)_S 61 _t
(For)_S 61 _t
(SMS)_S 61 _t
(Developers)_S 3900 9866 _m
(\267)_S 4200 9866 _m
(Moved)_S 61 _t
(the)_S 61 _t
(directory)_S 61 _t
(information)_S 61 _t
(section)_S 61 _t
(from)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(set)_S 4200 9650 _m
(level)_S 61 _t
(to)_S 61 _t
(the)_S 61 _t
(transfer)_S 61 _t
(buffer)_S 61 _t
(level.)_S 3900 9218 _m
(\267)_S 4200 9218 _m
(Added)_S 61 _t
(descriptions)_S 61 _t
(for)_S 61 _t
(all)_S 61 _t
(FIDs.)_S 3900 8786 _m
(\267)_S 4200 8786 _m
(Media)_S 61 _t
(Header:)_S 4500 8570 _m
(Added)_S 61 _t
(five)_S 61 _t
(fields:)_S 61 _t
(media)_S 61 _t
(type,)_S 61 _t
(prior)_S 61 _t
(media)_S 61 _t
(type,)_S 4500 8354 _m
(alternate)_S 61 _t
(media)_S 61 _t
(label,)_S 61 _t
(media)_S 61 _t
(mark)_S 61 _t
(type,)_S 61 _t
(and)_S 61 _t
(media)_S 4500 8138 _m
(authentication.)_S 4500 7706 _m
(Deleted)_S 61 _t
(field)_S 61 _t
(span)_S 61 _t
(sector)_S 61 _t
(count.)_S 4500 7274 _m
(Media)_S 61 _t
(number)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(required.)_S 3900 6842 _m
(\267)_S 4200 6842 _m
(Media)_S 61 _t
(Trailer:)_S 4500 6626 _m
(Added)_S 61 _t
(a)_S 61 _t
(Set)_S 61 _t
(Mark)_S 4500 6410 _m
(Changed)_S 61 _t
(media)_S 61 _t
(trailer)_S 61 _t
(from)_S 61 _t
("optional")_S 61 _t
(to)_S 61 _t
("required)_S 61 _t
(if)_S 4500 6194 _m
(session)_S 61 _t
(overflows)_S 61 _t
(the)_S 61 _t
(medium.")_S 4500 5762 _m
(Deleted)_S 61 _t
(field)_S 61 _t
(span)_S 61 _t
(sector)_S 61 _t
(count.)_S 3900 5330 _m
(\267)_S 4200 5330 _m
(Session)_S 61 _t
(Header:)_S 4500 5114 _m
(Session)_S 61 _t
(Description)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(required.)_S 4500 4898 _m
(Added)_S 61 _t
(a)_S 61 _t
(session)_S 61 _t
(authentication)_S 61 _t
(field.)_S 3900 4466 _m
(\267)_S 4200 4466 _m
(Session)_S 61 _t
(Index:)_S 4200 4250 _m
(This)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(required)_S 61 _t
(and)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(encapsulated)_S 61 _t
(in)_S 61 _t
(transfer)_S 4200 4034 _m
(buffers)_S 61 _t
(to)_S 61 _t
(simplify)_S 61 _t
(spanning)_S 61 _t
(the)_S 61 _t
(index)_S 61 _t
(onto)_S 61 _t
(next)_S 61 _t
(medium.)_S 4200 3602 _m
(Added)_S 61 _t
(field)_S 61 _t
(fully)_S 61 _t
(qualified)_S 61 _t
(path.)_S 4200 3170 _m
(Deleted)_S 61 _t
(field)_S 61 _t
(target)_S 61 _t
(name)_S 61 _t
(type)_S 61 _t
(ver)_S 4200 2738 _m
(Changed)_S 61 _t
(media)_S 61 _t
(buffer)_S 61 _t
(offset)_S 61 _t
(to)_S 61 _t
(transfer)_S 61 _t
(buffer)_S 61 _t
(offset.)_S 3900 2306 _m
(\267)_S 4200 2306 _m
(Media)_S 61 _t
(Index:)_S 4200 2090 _m
(This)_S 122 _t
(index)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(required)_S 61 _t
(and)_S 61 _t
(is)_S 61 _t
(now)_S 61 _t
(encapsulated)_S 61 _t
(in)_S 4200 1874 _m
(transfer)_S 61 _t
(buffers)_S 61 _t
(to)_S 61 _t
(simplify)_S 61 _t
(spanning)_S 61 _t
(the)_S 61 _t
(index)_S 61 _t
(onto)_S 61 _t
(next)_S 4200 1658 _m
(medium.)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Rev)_S 56 _t
(1.3)_S 9005 674 _m
/NewCenturySchlbk-RomanR 550 _ff
(E-3)_S gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
900 12474 _m
/Helvetica-ObliqueR 500 _ff
(System)_S 56 _t
(Independent)_S 56 _t
(Data)_S 56 _t
(Format)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3096 _m
_sp 2324 3096 2324 3099 225 3099 3 _pl _pf _np _s grestore 3900 12042 _m
(\267)_S 4200 12042 _m
(Transfer)_S 61 _t
(Buffer)_S 61 _t
(Header:)_S 4500 11826 _m
(Added)_S 61 _t
(transfer)_S 61 _t
(buffer)_S 61 _t
(crc)_S 61 _t
(field.)_S 3900 11394 _m
(\267)_S 4200 11394 _m
(Directory)_S 61 _t
(Header:)_S 4500 11178 _m
(Added)_S 61 _t
(a)_S 61 _t
(backup)_S 61 _t
(option)_S 61 _t
(field.)_S 3900 10746 _m
(\267)_S 4200 10746 _m
(File)_S 61 _t
(Header:)_S 4500 10530 _m
(Added)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(fields:)_S 4800 10314 _m
(Data)_S 61 _t
(Stream)_S 61 _t
(Type)_S 4800 10098 _m
(Data)_S 61 _t
(Stream)_S 61 _t
(Compression)_S 61 _t
(Type)_S 4800 9882 _m
(Data)_S 61 _t
(Stream)_S 61 _t
(Number)_S 4800 9666 _m
(Backup)_S 61 _t
(Option)_S 3900 9234 _m
(\267)_S 4200 9234 _m
(Sparse)_S 61 _t
(Data)_S 61 _t
(Stream)_S 61 _t
(Header:)_S 4500 9018 _m
(Deleted.)_S 122 _t
(This)_S 61 _t
(section)_S 61 _t
(is)_S 61 _t
(replaced)_S 61 _t
(by)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(stream)_S 4500 8802 _m
(header.)_S 3900 8370 _m
(\267)_S 4200 8370 _m
(Full)_S 61 _t
(Paths:)_S 4500 8154 _m
(Added)_S 61 _t
("Path)_S 61 _t
(Is)_S 61 _t
(Fully)_S 61 _t
(Qualified")_S 61 _t
(field.)_S 3900 7722 _m
(\267)_S 4200 7722 _m
(Data)_S 61 _t
(Set)_S 61 _t
(Characteristics:)_S 4500 7506 _m
(Added)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(characteristics:)_S 4800 7290 _m
(Archiver)_S 61 _t
(name)_S 4800 7074 _m
(Modifier)_S 61 _t
(name)_S 4800 6858 _m
(Owner)_S 61 _t
(name)_S 3900 6426 _m
(\267)_S 4200 6426 _m
(Data)_S 61 _t
(Stream)_S 61 _t
(Header:)_S 4500 6210 _m
(Added)_S 61 _t
(the)_S 61 _t
(following)_S 61 _t
(fields:)_S 61 _t
4800 5994 _m
(Data)_S 61 _t
(stream)_S 61 _t
(type)_S 4800 5778 _m
(Data)_S 61 _t
(stream)_S 61 _t
(number)_S 4800 5562 _m
(Data)_S 61 _t
(stream)_S 61 _t
(compressed)_S 61 _t
(size)_S 4800 5346 _m
(Data)_S 61 _t
(stream)_S 61 _t
(expanded)_S 61 _t
(size)_S 3900 4914 _m
(\267)_S 4200 4914 _m
(Data)_S 61 _t
(Set)_S 61 _t
(Information)_S 4500 4698 _m
(Changed)_S 61 _t
(key)_S 61 _t
(info)_S 61 _t
(size)_S 61 _t
(from)_S 61 _t
(a)_S 61 _t
(UNIT16)_S 61 _t
(to)_S 61 _t
(a)_S 61 _t
(UINT8)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(F-4)_S 8716 674 _m
(Rev)_S 56 _t
(1.3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
8467 12140 _m
/Helvetica-BoldR 1800 _ff
(GL)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 229 g _s 225 2996 _m
_sp 2099 2996 2099 3145 225 3145 3 _pl _pf _np _s grestore 900 11444 _m
/Helvetica-BoldR 1200 _ff
(Glossary)_S /NewCenturySchlbk-RomanR 550 _ff
900 674 _m
/Helvetica-ObliqueR 500 _ff
(Rev)_S 56 _t
(1.3)_S 8930 674 _m
(GL-1)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
900 12474 _m
/Helvetica-ObliqueR 500 _ff
(System)_S 56 _t
(Independent)_S 56 _t
(Data)_S 56 _t
(Format)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3096 _m
_sp 2324 3096 2324 3099 225 3099 3 _pl _pf _np _s grestore 900 12042 _m
(Data)_S 61 _t
(Set)_S 3900 12042 _m
(A)_S 61 _t
(data)_S 61 _t
(set)_S 61 _t
(is)_S 61 _t
(a)_S 61 _t
(generic)_S 61 _t
(term)_S 61 _t
(meaning)_S 61 _t
(a)_S 61 _t
(collection)_S 61 _t
(of)_S 61 _t
(related)_S 3900 11826 _m
(data.)_S 122 _t
(For)_S 61 _t
(example,)_S 61 _t
(each)_S 61 _t
(directory)_S 61 _t
(or)_S 61 _t
(file)_S 61 _t
(on)_S 61 _t
(a)_S 61 _t
(file)_S 61 _t
(server)_S 61 _t
(is)_S 61 _t
(a)_S 3900 11610 _m
(data)_S 61 _t
(set.)_S 900 11178 _m
(Data)_S 61 _t
(Set)_S 61 _t
(Data)_S 3900 11178 _m
(Contains)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(set's)_S 61 _t
(data,)_S 61 _t
(path)_S 61 _t
(information,)_S 61 _t
(attributes,)_S 61 _t
(etc.)_S 61 _t
3900 10962 _m
(This)_S 61 _t
(is)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(formatted)_S 61 _t
(at)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(set)_S 61 _t
(level.)_S 900 10530 _m
(Data)_S 61 _t
(Set)_S 61 _t
(Information)_S 3900 10530 _m
(Information)_S 61 _t
(needed)_S 61 _t
(for)_S 61 _t
(a)_S 61 _t
(user)_S 61 _t
(information)_S 61 _t
(display.)_S 122 _t
(For)_S 3900 10314 _m
(instance,)_S 61 _t
(this)_S 61 _t
(information)_S 61 _t
(can)_S 61 _t
(be)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(set's)_S 61 _t
(name,)_S 61 _t
(creation)_S 3900 10098 _m
(date,)_S 61 _t
(etc.)_S 122 _t
(An)_S 61 _t
(engine)_S 61 _t
(can)_S 61 _t
(use)_S 61 _t
(this)_S 61 _t
(to)_S 61 _t
(display)_S 61 _t
(the)_S 61 _t
(data)_S 61 _t
(set)_S 61 _t
(that)_S 3900 9882 _m
(is)_S 61 _t
(being)_S 61 _t
(serviced.)_S 900 9450 _m
(Device)_S 3900 9450 _m
(A)_S 61 _t
(device)_S 61 _t
(capable)_S 61 _t
(of)_S 61 _t
(mounting,)_S 61 _t
(reading)_S 61 _t
(or)_S 61 _t
(writing)_S 61 _t
(to)_S 61 _t
(media.)_S 900 9018 _m
(Emancipate)_S 3900 9018 _m
(To)_S 61 _t
(release)_S 61 _t
(the)_S 61 _t
(device)_S 61 _t
(or)_S 61 _t
(media.)_S 900 8586 _m
(Empty)_S 61 _t
(Media)_S 3900 8586 _m
(Media)_S 61 _t
(with)_S 61 _t
(no)_S 61 _t
(media)_S 61 _t
(header.)_S 900 8154 _m
(End)_S 61 _t
(of)_S 61 _t
(Recorded)_S 61 _t
(Data)_S 3900 8154 _m
(The)_S 61 _t
(end)_S 61 _t
(of)_S 61 _t
(the)_S 61 _t
(last)_S 61 _t
(session)_S 61 _t
(on)_S 61 _t
(the)_S 61 _t
(medium.)_S 900 7722 _m
(FID)_S 3900 7722 _m
(Field)_S 61 _t
(IDentifier.)_S 122 _t
(A)_S 61 _t
(data)_S 61 _t
(format)_S 61 _t
(that)_S 61 _t
(allows)_S 61 _t
(the)_S 61 _t
(identification)_S 3900 7506 _m
(of)_S 61 _t
(data)_S 61 _t
(sets.)_S 900 7074 _m
(Fully)_S 61 _t
(Qualified)_S 61 _t
(Data)_S 61 _t
(Set)_S 61 _t
(Name)_S 3900 7074 _m
(A)_S 61 _t
(complete)_S 61 _t
(path)_S 61 _t
(\(primary)_S 61 _t
(resource,)_S 61 _t
(parent\(s\),)_S 61 _t
(and)_S 61 _t
(an)_S 61 _t
(optional)_S 3900 6858 _m
(node)_S 61 _t
(terminal)_S 61 _t
(name\).)_S 122 _t
(For)_S 61 _t
(example,)_S 61 _t
(in)_S 61 _t
(NetWare)_S 61 _t
(v3.11)_S 61 _t
(this)_S 3900 6642 _m
(could)_S 61 _t
(be)_S 61 _t
("volume:dirName/dirName/fileName")_S 61 _t
(or)_S 3900 6426 _m
("volume:dirName/dirName/.")_S 122 _t
(This)_S 61 _t
(name)_S 61 _t
(may)_S 61 _t
(or)_S 61 _t
(may)_S 61 _t
(not)_S 61 _t
(have)_S 3900 6210 _m
(been)_S 61 _t
(verified.)_S 900 5778 _m
(Internetwork)_S 3900 5778 _m
(Comprises)_S 61 _t
(all)_S 61 _t
(LANs)_S 61 _t
(of)_S 61 _t
(an)_S 61 _t
(organization)_S 61 _t
(or)_S 61 _t
(groups)_S 61 _t
(of)_S 3900 5562 _m
(organizations.)_S 900 5130 _m
(Media)_S 3900 5130 _m
(This)_S 61 _t
(may)_S 61 _t
(refer)_S 61 _t
(to)_S 61 _t
(the)_S 61 _t
(smallest)_S 61 _t
(object)_S 61 _t
(that)_S 61 _t
(can)_S 61 _t
(physically)_S 61 _t
(be)_S 3900 4914 _m
(managed)_S 61 _t
(by)_S 61 _t
(a)_S 61 _t
(device.)_S 61 _t
(Managing)_S 61 _t
(the)_S 61 _t
(media)_S 61 _t
(consists)_S 61 _t
(of)_S 3900 4698 _m
(mounting,)_S 61 _t
(moving,)_S 61 _t
(or)_S 61 _t
(accessing)_S 61 _t
(as)_S 61 _t
(a)_S 61 _t
(unit.)_S 122 _t
(A)_S 61 _t
(single)_S 61 _t
(medium)_S 3900 4482 _m
(includes)_S 61 _t
(a)_S 61 _t
(single)_S 61 _t
(tape)_S 61 _t
(\(even)_S 61 _t
(if)_S 61 _t
(the)_S 61 _t
(tape)_S 61 _t
(is)_S 61 _t
(partitioned\))_S 61 _t
(for)_S 3900 4266 _m
(sequential)_S 61 _t
(devices,)_S 61 _t
(a)_S 61 _t
(single)_S 61 _t
(disk)_S 61 _t
(for)_S 61 _t
(Magneto-Optical)_S 61 _t
(\(MO\))_S 3900 4050 _m
(and)_S 61 _t
(Write)_S 61 _t
(Once)_S 61 _t
(Read)_S 61 _t
(Many)_S 61 _t
(\(WORM\))_S 61 _t
(devices,)_S 61 _t
(and)_S 61 _t
(a)_S 61 _t
(single)_S 3900 3834 _m
(partition)_S 61 _t
(on)_S 61 _t
(hard)_S 61 _t
(disk)_S 61 _t
(devices.)_S 122 _t
(The)_S 61 _t
(media)_S 61 _t
(handle)_S 61 _t
(returned)_S 61 _t
(by)_S 3900 3618 _m
(SDI)_S 61 _t
(refers)_S 61 _t
(to)_S 61 _t
(this)_S 61 _t
(object.)_S 122 _t
(This)_S 61 _t
(document)_S 61 _t
(uses)_S 61 _t
(the)_S 61 _t
(word)_S 61 _t
(media)_S 3900 3402 _m
(to)_S 61 _t
(suggest)_S 61 _t
(either)_S 61 _t
(a)_S 61 _t
(single)_S 61 _t
(medium)_S 61 _t
(or)_S 61 _t
(many)_S 61 _t
(media,)_S 61 _t
(unless)_S 3900 3186 _m
(there)_S 61 _t
(is)_S 61 _t
(a)_S 61 _t
(need)_S 61 _t
(to)_S 61 _t
(clarify)_S 61 _t
(which)_S 61 _t
(is)_S 61 _t
(which.)_S 900 2754 _m
(Media)_S 61 _t
(Handle)_S 3900 2754 _m
(See)_S 61 _t
(Media.)_S 900 2322 _m
(Media)_S 61 _t
(Label)_S 3900 2322 _m
(See)_S 61 _t
(Media)_S 61 _t
(Set.)_S 900 1890 _m
(Media)_S 61 _t
(Set)_S 3900 1890 _m
(One)_S 61 _t
(logical)_S 61 _t
(object)_S 61 _t
(consisting)_S 61 _t
(of)_S 61 _t
(one)_S 61 _t
(or)_S 61 _t
(more)_S 61 _t
(sequentially)_S 3900 1674 _m
(numbered)_S 61 _t
(media.)_S 122 _t
(Each)_S 61 _t
(medium)_S 61 _t
(in)_S 61 _t
(the)_S 61 _t
(media)_S 61 _t
(set)_S 61 _t
(has)_S 61 _t
(the)_S 3900 1458 _m
(same)_S 61 _t
(name)_S 61 _t
(and)_S 61 _t
(a)_S 61 _t
(sequence)_S 61 _t
(number.)_S 122 _t
(The)_S 61 _t
(sequence)_S 61 _t
(number)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(GL-2)_S 8716 674 _m
(Rev)_S 56 _t
(1.3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
8643 12458 _m
/Helvetica-ObliqueR 500 _ff
(Glossary)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3092 _m
_sp 2324 3092 2324 3095 225 3095 3 _pl _pf _np _s grestore 3900 12026 _m
(establishes)_S 61 _t
(the)_S 61 _t
(medium's)_S 61 _t
(uniqueness)_S 61 _t
(in)_S 61 _t
(the)_S 61 _t
(media)_S 61 _t
(set.)_S 122 _t
(These)_S 3900 11810 _m
(are)_S 61 _t
(called)_S 61 _t
(the)_S 61 _t
(media)_S 61 _t
(label.)_S 122 _t
(A)_S 61 _t
(media)_S 61 _t
(set)_S 61 _t
(is)_S 61 _t
(treated)_S 61 _t
(a)_S 61 _t
(one)_S 3900 11594 _m
(logical)_S 61 _t
(group.)_S 900 11162 _m
(Medium)_S 3900 11162 _m
(The)_S 61 _t
(singular)_S 61 _t
(of)_S 61 _t
(media.)_S 900 10730 _m
(Session)_S 61 _t
(Physical)_S 61 _t
(Sector)_S 61 _t
(Address)_S 3900 10730 _m
61 _t
(Addresses)_S 61 _t
(that)_S 61 _t
(are)_S 61 _t
(relative)_S 61 _t
(to)_S 61 _t
(a)_S 61 _t
(session.)_S 183 _t
(That)_S 61 _t
(is,)_S 61 _t
(the)_S 61 _t
(first)_S 3900 10514 _m
(sector)_S 61 _t
(following)_S 61 _t
(a)_S 61 _t
(session)_S 61 _t
(header)_S 61 _t
(is)_S 61 _t
(physical)_S 61 _t
(sector)_S 61 _t
(one.)_S 122 _t
(This)_S 3900 10298 _m
(also)_S 61 _t
(holds)_S 61 _t
(true)_S 61 _t
(for)_S 61 _t
(session)_S 61 _t
(interleaving.)_S 122 _t
(Physical)_S 61 _t
(sector)_S 3900 10082 _m
(addresses)_S 61 _t
(for)_S 61 _t
(session)_S 61 _t
(one)_S 61 _t
(are)_S 61 _t
(relative)_S 61 _t
(to)_S 61 _t
(session)_S 61 _t
(header)_S 61 _t
(one)_S 3900 9866 _m
(and)_S 61 _t
(physical)_S 61 _t
(sector)_S 61 _t
(addresses)_S 61 _t
(for)_S 61 _t
(session)_S 61 _t
(two)_S 61 _t
(are)_S 61 _t
(relative)_S 61 _t
(to)_S 3900 9650 _m
(session)_S 61 _t
(header)_S 61 _t
(2.)_S 122 _t
(Physical)_S 61 _t
(sector)_S 61 _t
(zero)_S 61 _t
(is)_S 61 _t
(the)_S 61 _t
(first)_S 61 _t
(addressable)_S 3900 9434 _m
(sector)_S 61 _t
(within)_S 61 _t
(the)_S 61 _t
(SIDF)_S 61 _t
(space.)_S 900 9002 _m
(Primary)_S 61 _t
(Resources)_S 3900 9002 _m
(Main)_S 61 _t
(objects)_S 61 _t
(on)_S 61 _t
(a)_S 61 _t
(target.)_S 122 _t
(For)_S 61 _t
(example,)_S 61 _t
(in)_S 61 _t
(NetWare)_S 61 _t
(v3.11)_S 3900 8786 _m
(these)_S 61 _t
(are)_S 61 _t
(the)_S 61 _t
(bindery)_S 61 _t
(and)_S 61 _t
(volumes;)_S 61 _t
(on)_S 61 _t
(a)_S 61 _t
(workstation)_S 61 _t
(these)_S 61 _t
(are)_S 3900 8570 _m
(the)_S 61 _t
(drives)_S 61 _t
(\(A:,)_S 61 _t
(B:,)_S 61 _t
(etc.\).)_S 900 8138 _m
(Resource)_S 3900 8138 _m
(A)_S 61 _t
(data)_S 61 _t
(set)_S 61 _t
(on)_S 61 _t
(the)_S 61 _t
(target.)_S 122 _t
(For)_S 61 _t
(example,)_S 61 _t
(in)_S 61 _t
(DOS)_S 61 _t
(resources)_S 61 _t
(are)_S 3900 7922 _m
(drives,)_S 61 _t
(directories,)_S 61 _t
(and)_S 61 _t
(files.)_S 900 7490 _m
(SD)_S 61 _t
(API)_S 3900 7490 _m
(Storage)_S 61 _t
(Device)_S 61 _t
(API)_S 900 7058 _m
(SDI)_S 3900 7058 _m
(Storage)_S 61 _t
(Device)_S 61 _t
(Interface)_S 900 6626 _m
(Storage)_S 61 _t
(Management)_S 3900 6626 _m
(Refers)_S 61 _t
(to)_S 61 _t
(the)_S 61 _t
(back/ng)_S 61 _t
(up,)_S 61 _t
(archiving,)_S 61 _t
(restoring,)_S 61 _t
(and)_S 61 _t
(scanning)_S 61 _t
(of)_S 3900 6410 _m
(data)_S 61 _t
(found)_S 61 _t
(on)_S 61 _t
(a)_S 61 _t
(target)_S 61 _t
(service.)_S 900 5978 _m
(Subjugate)_S 3900 5978 _m
(To)_S 61 _t
(assign)_S 61 _t
(to)_S 61 _t
(an)_S 61 _t
(engine.)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Rev)_S 56 _t
(1.3)_S 8930 674 _m
(GL-3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
900 12474 _m
/Helvetica-ObliqueR 500 _ff
(System)_S 56 _t
(Independent)_S 56 _t
(Data)_S 56 _t
(Format)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3096 _m
_sp 2324 3096 2324 3099 225 3099 3 _pl _pf _np _s grestore 900 674 _m
/Helvetica-ObliqueR 500 _ff
(GL-4)_S 8716 674 _m
(Rev)_S 56 _t
(1.3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
7733 12000 _m
/Helvetica-BoldR 1800 _ff
(Index)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 229 g _s 225 3000 _m
_sp 1799 3000 1799 3149 225 3149 3 _pl _pf _np _s grestore 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Rev)_S 56 _t
(1.3)_S 8744 674 _m
(Index-1)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
900 12474 _m
/Helvetica-ObliqueR 500 _ff
(System)_S 56 _t
(Independent)_S 56 _t
(Data)_S 56 _t
(Format)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3096 _m
_sp 2324 3096 2324 3099 225 3099 3 _pl _pf _np _s grestore 3900 12042 _m
(0xA55A)_S 122 _t
(1-31)_S 3900 11826 _m
(A55A)_S 122 _t
(1-31)_S 3900 11610 _m
(Access)_S 61 _t
(date)_S 122 _t
(B-8)_S 3900 11394 _m
(Bit)_S 61 _t
(data)_S 122 _t
(B-8)_S 3900 11178 _m
(Bit)_S 61 _t
(format)_S 122 _t
(B-5)_S 3900 10962 _m
(Byte)_S 61 _t
(order,)_S 61 _t
(data)_S 122 _t
(1-29)_S 3900 10746 _m
(Byte)_S 61 _t
(order,)_S 61 _t
(data)_S 61 _t
(size)_S 122 _t
(1-29)_S 3900 10530 _m
(Byte)_S 61 _t
(order,)_S 61 _t
(FID)_S 122 _t
(1-29)_S 3900 10314 _m
(Case)_S 61 _t
(sensitivity)_S 122 _t
(1-14,)_S 61 _t
(2-40)_S 3900 10098 _m
(Characteristics)_S 122 _t
(B-5,)_S 61 _t
(B-9)_S 3900 9882 _m
(Characteristics)_S 61 _t
(Section)_S 122 _t
(B-4,)_S 61 _t
(B-7)_S 3900 9666 _m
(Compiler)_S 61 _t
(flags)_S 122 _t
(D-2)_S 3900 9450 _m
(crc)_S 122 _t
(2-2)_S 3900 9234 _m
(CRC)_S 61 _t
(polynomial)_S 122 _t
(1-17)_S 3900 9018 _m
(Creation)_S 61 _t
(date)_S 61 _t
(and)_S 61 _t
(time)_S 122 _t
(B-5,)_S 61 _t
(B-8)_S 3900 8802 _m
(Data)_S 61 _t
(byte)_S 61 _t
(order)_S 122 _t
(1-29)_S 3900 8586 _m
(Data)_S 61 _t
(size)_S 61 _t
(byte)_S 61 _t
(order)_S 122 _t
(1-29)_S 3900 8370 _m
(Data)_S 61 _t
(size)_S 61 _t
(format)_S 61 _t
(3)_S 122 _t
(B-5,)_S 61 _t
(B-8)_S 3900 8154 _m
(Data)_S 61 _t
(stream)_S 61 _t
(header)_S 122 _t
(B-10)_S 3900 7938 _m
(Data)_S 61 _t
(Stream)_S 61 _t
(Header)_S 61 _t
(Section)_S 122 _t
(B-9)_S 3900 7722 _m
(Data)_S 61 _t
(stream)_S 61 _t
(size)_S 122 _t
(B-10)_S 3900 7506 _m
(Data)_S 61 _t
(stream)_S 61 _t
(trailer)_S 122 _t
(B-10)_S 3900 7290 _m
(Data)_S 61 _t
(Stream)_S 61 _t
(Trailer)_S 61 _t
(Section)_S 122 _t
(B-10)_S 3900 7074 _m
(Data,)_S 61 _t
(bit)_S 122 _t
(B-8)_S 3900 6858 _m
(Directory)_S 122 _t
(B-5)_S 3900 6642 _m
(Directory)_S 61 _t
(header)_S 122 _t
(B-3)_S 3900 6426 _m
(Directory)_S 61 _t
(Header)_S 61 _t
(Section)_S 122 _t
(B-3)_S 3900 6210 _m
(Directory)_S 61 _t
(trailer)_S 122 _t
(B-6)_S 3900 5994 _m
(Directory)_S 61 _t
(Trailer)_S 61 _t
(Section)_S 122 _t
(B-5)_S 3900 5778 _m
(Endian,)_S 61 _t
(little)_S 122 _t
(1-29)_S 3900 5562 _m
(FID)_S 122 _t
(1-17)_S 3900 5346 _m
(FID)_S 61 _t
(byte)_S 61 _t
(order)_S 122 _t
(1-29)_S 3900 5130 _m
(FID,)_S 61 _t
(NULL)_S 122 _t
(1-28)_S 3900 4914 _m
(FID,)_S 61 _t
(short)_S 61 _t
(developer)_S 61 _t
(fixed)_S 122 _t
(B-5)_S 3900 4698 _m
(FID,)_S 61 _t
(short)_S 61 _t
(developer)_S 61 _t
(variable)_S 122 _t
(B-5)_S 3900 4482 _m
(FID,)_S 61 _t
(short)_S 61 _t
(fixed)_S 61 _t
(developer)_S 122 _t
(B-8)_S 3900 4266 _m
(FID,)_S 61 _t
(short)_S 61 _t
(variable)_S 61 _t
(developer)_S 122 _t
(B-9)_S 3900 4050 _m
(FID,)_S 61 _t
(small)_S 61 _t
(fixed)_S 61 _t
(standard)_S 122 _t
(B-5,)_S 61 _t
(B-8)_S 3900 3834 _m
(FID,)_S 61 _t
(small)_S 61 _t
(variable)_S 61 _t
(standard)_S 122 _t
(B-5)_S 3900 3618 _m
(FIDs)_S 122 _t
(1-18)_S 3900 3402 _m
(Field)_S 61 _t
(functions)_S 122 _t
(E-4)_S 3900 3186 _m
(Field,)_S 61 _t
(parsing)_S 122 _t
(E-4)_S 3900 2970 _m
(File)_S 61 _t
(header)_S 122 _t
(B-6)_S 3900 2754 _m
(File)_S 61 _t
(Header)_S 61 _t
(Section)_S 122 _t
(B-6)_S 3900 2538 _m
(File)_S 61 _t
(trailer)_S 122 _t
(B-11)_S 3900 2322 _m
(File)_S 61 _t
(Trailer)_S 61 _t
(Section)_S 122 _t
(B-10)_S 3900 2106 _m
(Format)_S 61 _t
(3)_S 122 _t
(B-5,)_S 61 _t
(B-8)_S 3900 1890 _m
(Formatting)_S 61 _t
(a)_S 61 _t
(path)_S 122 _t
(2-13)_S 3900 1674 _m
(Full)_S 61 _t
(paths)_S 122 _t
(B-4,)_S 61 _t
(B-7)_S 3900 1458 _m
(Full)_S 61 _t
(Paths)_S 61 _t
(Section)_S 122 _t
(B-3,)_S 61 _t
(B-6)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Index-2)_S 8716 674 _m
(Rev)_S 56 _t
(1.3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
8892 12458 _m
/Helvetica-ObliqueR 500 _ff
(Index)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3092 _m
_sp 2324 3092 2324 3095 225 3095 3 _pl _pf _np _s grestore 3900 12026 _m
(Functions,)_S 61 _t
(field)_S 122 _t
(E-4)_S 3900 11810 _m
(Inherited)_S 61 _t
(rights)_S 61 _t
(mask)_S 122 _t
(B-5,)_S 61 _t
(B-8)_S 3900 11594 _m
(Little)_S 61 _t
(endian)_S 122 _t
(1-29)_S 3900 11378 _m
(Low-high)_S 61 _t
(byte)_S 61 _t
(order)_S 122 _t
(1-18,)_S 61 _t
(1-29)_S 3900 11162 _m
(Media)_S 61 _t
(set)_S 122 _t
(1-8)_S 3900 10946 _m
(Media)_S 61 _t
(trailer)_S 122 _t
(1-9)_S 3900 10730 _m
(Media)_S 61 _t
(type)_S 61 _t
(within)_S 61 _t
(a)_S 61 _t
(media)_S 61 _t
(set)_S 122 _t
(2-7)_S 3900 10514 _m
(Medium)_S 61 _t
(consistency)_S 61 _t
(within)_S 61 _t
(media)_S 61 _t
(set)_S 122 _t
(1-8)_S 3900 10298 _m
(Modifier)_S 61 _t
(id)_S 122 _t
(B-9)_S 3900 10082 _m
(Modify)_S 61 _t
(date)_S 61 _t
(and)_S 61 _t
(time)_S 122 _t
(B-8)_S 3900 9866 _m
(Name)_S 61 _t
(positions)_S 122 _t
(B-4,)_S 61 _t
(B-7)_S 3900 9650 _m
(Name)_S 61 _t
(space)_S 61 _t
(numbers)_S 122 _t
(2-24,)_S 61 _t
(2-27)_S 3900 9434 _m
(Needs)_S 61 _t
(archive)_S 122 _t
(B-8)_S 3900 9218 _m
(NULL)_S 61 _t
(FID)_S 122 _t
(1-28)_S 3900 9002 _m
(NWSMGetNextField)_S 122 _t
(E-4)_S 3900 8786 _m
(NWSMPutNextField)_S 122 _t
(E-4)_S 3900 8570 _m
(offset)_S 61 _t
(to)_S 61 _t
(end)_S 122 _t
(2-2,)_S 61 _t
(B-4,)_S 61 _t
(B-6,)_S 61 _t
(B-8)_S 3900 8354 _m
(Owner)_S 61 _t
(id)_S 122 _t
(B-5,)_S 61 _t
(B-9)_S 3900 8138 _m
(Parsing)_S 61 _t
(fields)_S 122 _t
(E-4)_S 3900 7922 _m
(Parsing)_S 61 _t
(resynchronization)_S 122 _t
(1-31)_S 3900 7706 _m
(Path)_S 61 _t
(name)_S 122 _t
(B-4,)_S 61 _t
(B-7)_S 3900 7490 _m
(Path)_S 61 _t
(name)_S 61 _t
(space)_S 61 _t
(type)_S 122 _t
(B-3,)_S 61 _t
(B-6)_S 3900 7274 _m
(Path,)_S 61 _t
(formatting)_S 122 _t
(2-13)_S 3900 7058 _m
(Resynchronization)_S 122 _t
(1-31,)_S 61 _t
(2-2)_S 3900 6842 _m
(Routines)_S 122 _t
(E-4)_S 3900 6626 _m
(Sections,)_S 61 _t
(def)_S 122 _t
(1-17)_S 3900 6410 _m
(Sector)_S 61 _t
(size)_S 61 _t
(consistency)_S 61 _t
(within)_S 61 _t
(media)_S 61 _t
(set)_S 122 _t
(1-8)_S 3900 6194 _m
(Separator)_S 61 _t
(positions)_S 122 _t
(B-4,)_S 61 _t
(B-7)_S 3900 5978 _m
(Session,)_S 61 _t
(defined)_S 122 _t
(1-6)_S 3900 5762 _m
(Short)_S 61 _t
(developer)_S 61 _t
(fixed)_S 61 _t
(FID)_S 122 _t
(B-5)_S 3900 5546 _m
(Short)_S 61 _t
(developer)_S 61 _t
(variable)_S 61 _t
(FID)_S 122 _t
(B-5)_S 3900 5330 _m
(Short)_S 61 _t
(fixed)_S 61 _t
(developer)_S 61 _t
(FID)_S 122 _t
(B-8)_S 3900 5114 _m
(Short)_S 61 _t
(variable)_S 61 _t
(developer)_S 61 _t
(FID)_S 122 _t
(B-9)_S 3900 4898 _m
(Size)_S 61 _t
(format)_S 61 _t
(3)_S 122 _t
(B-5)_S 3900 4682 _m
(Size)_S 61 _t
(of)_S 61 _t
(the)_S 61 _t
(Data)_S 122 _t
(1-28)_S 3900 4466 _m
(Small)_S 61 _t
(fixed)_S 61 _t
(standard)_S 61 _t
(FID)_S 122 _t
(B-5,)_S 61 _t
(B-8)_S 3900 4250 _m
(Small)_S 61 _t
(variable)_S 61 _t
(standard)_S 61 _t
(FID)_S 122 _t
(B-5)_S 3900 4034 _m
(Transfer)_S 61 _t
(buffer)_S 122 _t
(1-3)_S 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Rev)_S 56 _t
(1.3)_S 8744 674 _m
(Index-3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
_bp /NewCenturySchlbk-RomanR 550 _ff
0 13200 10200 _ornt 
/_r      { sflg {/_t {0 rmoveto}bdef /ron false def}
         { /_S /show load def /_t {0 rmoveto}bdef /ron false def}ifelse
     }bdef
900 12474 _m
/Helvetica-ObliqueR 500 _ff
(System)_S 56 _t
(Independent)_S 56 _t
(Data)_S 56 _t
(Format)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 3096 _m
_sp 2324 3096 2324 3099 225 3099 3 _pl _pf _np _s grestore 900 674 _m
/Helvetica-ObliqueR 500 _ff
(Index-4)_S 8716 674 _m
(Rev)_S 56 _t
(1.3)_S /NewCenturySchlbk-RomanR 550 _ff
gsave 4 4 scale 16 _sr _s 
_s [] 0 _d 2 _lc 0 g _s 225 216 _m
_sp 2324 216 2324 219 225 219 3 _pl _pf _np _s grestore _ep
statusdict /manualfeed false put _ed end end
